Установить Ubuntu 10.10 на виртуальную машину

Я пытаюсь установить Ubuntu 10.10 на виртуальную машину. Я попробовал русификатора 7.0, VMware проигрыватель 3.0 и Oracle VirtualBox для. У меня тот же вопрос на 3-приложения, Убунту сапоги очень хорошо и входит в "тест" рабочего стола и все исчезает и машина снова перезагружается.

У кого-нибудь есть решение для этого вопроса?

+257
Ali Taghavi 15 июн. 2012 г., 3:00:57
24 ответов

Виновница для меня было расширение Firebug. Отключите его, перезапустите Firefox, и правой кнопкой мыши вопрос должен быть решен. Возможно, обновление также позволит решить проблему.

Надеюсь, что помогает! Также надеемся, что этот ответ не будет удален Ретивых модераторов.

+879
Antoha1979by 03 февр. '09 в 4:24

Это, к сожалению, не отвечу на ваш вопрос в любом случае, но будем надеяться расширить свои знания о том, как Убунту работает много. Без обид, если вы уже знали эти вещи. А если нет, то я не могу позволить тебе, не зная этих советов. В разделе комментов-это слишком мало для такого объяснения.

Установка программы

У меня такое впечатление, что вы загрузили пакеты из http://packages.ubuntu.com а затем установить их. Это правильно ? Если да, то вы должны знать, что что-то скачиваю из интернета, чтобы установить это очень часто для Windows, но очень редкое для Убунту.

Как правило, вы должны использовать программное обеспечение или команды в терминале, содержащие "apt-получить".

Имена версиях Ubuntu

Номер версии, например, 10.04, 12.04 или 12.10. Первая часть обозначает год, а второе число указывает месяц выпуска. К примеру, 12.04 вышла в апреле 2012 года.

"ЛЦ" означает долгосрочная поддержка. Есть LTS-версии Ubuntu каждые 2 года : 10.04 и 12.04 являются последние из них.

64бит и 32 бита связаны с вашим процессором.


Получайте удовольствие с Ubuntu и видео игры ! Я надеюсь, что вы получите другой ответ, который на самом деле отвечает на ваш вопрос.

+846
Don Von 12 июн. 2013 г., 9:09:03

Откройте терминал с помощью поиска в Dash, а затем, когда вы получите пользователь@компьютер:~$ введите точно:

суда apt-перемещение путь-к-Ваш-12ГБ-устройство

и дать пароль для sudo запрашивает его. Он не будет виден(даже звездочками). Как только вы получите пользователь@компьютер:~$ подскажите еще раз, вы хорошо идти.

+756
zahin 8 окт. 2012 г., 2:57:23

У меня есть кусок программного обеспечения, я, как и пользоваться. Я хочу помочь убедиться, что новая версия хорошо протестирована, сделав тестовый случай, чтобы обеспечить функциональность и предотвратить регрессию. Как я могу внести свой вклад в руководство теста для пакета?

+701
Patrick Tescher 2 июл. 2014 г., 1:28:07

Я побежал слишком в проблемы с библиотекой ffmpeg

Судя по всему, Ubuntu-это больше не использует ffmpeg, но вилкой называется avconv. Это делает некоторые (многие ?) команды находятся на сайтах непригодными для использования на Ubuntu.

Что я сделал, было просто получить оригинальное видео:

судо дополнения кв-репозиторий PPA:Джон-severinsson/видео
судо apt-получить обновление
суда apt-получить установку ffmpeg с

не знаю, насколько это поможет вам, хотя

+690
NScott 9 дек. 2011 г., 15:01:18

Я тоже постоянно получаю сообщение об ошибке при попытке различные опции монтирования говорю, что это не гора, потому что на /dev/sdb1-это не каталог.

+687
ferng001 24 февр. 2012 г., 21:06:15

Если вы пытаетесь выполнить программу, которая не установлена, вы получите сообщение

Программа 'х' в настоящее время не установлены. Вы можете установить его, введя: 
судо apt-получить установку х

и вместо того, чтобы предложить вам установить программа для вас, вы должны ввести команду. Как может такое поведение быть изменен?

+615
Nabil 8 апр. 2015 г., 4:43:44

Я делаю итог истории.лог - файлы в каталоге/var/журнал/АПТ. С этой целью, я хочу, чтобы удалить строки, содержащие определенный шаблон, а также линии, непосредственно предшествующих и строку сразу после строки, содержащей образец.

В следующем примере:

 1 Начало-Дата: 2012-10-18 17:34:12
 2 командной строке: Выполнить /sbin/Synaptic и
 3 установить: qpdf:для i386 (3.0.2-1)
 4 Конца-Дата: 2012-10-18 17:34:21

 5 Начало-Дата: 2012-10-20 16:56:26
 6 командной строке: apt-получить обновление
 7 Конец-Дата: 2012-10-20 16:56:39

 8 Начало-Дата: 2012-10-24 09:15:11
 9 командной строке: apt-получить обновление
10 Конец-Дата: 2012-10-24 09:15:26

11 Начало-Дата: 2012-10-26 18:40:20
12 командной строки: роль aptdaemon='ролевые установки-пакеты' отправитель=':1.196'
13 установить: gcolor2:для i386 (0.4-2.1ubuntu1)
14 Конец-Дата: 2012-10-26 18:40:31

15 Начало-Дата: 2012-10-27 07:20:03
16 командой: apt-получить обновление
17 Конец-Дата: 2012-10-27 07:20:11

18 Начало-Дата: 2012-10-29 16:32:33
19 командной строке: Выполнить /sbin/Synaptic и
20 установите: средства policykit-Desktop по-привилегий:для i386 (0.12)
21 Конец-Дата: 2012-10-29 16:32:40

Я хочу убрать строки 5, 6 и 7, линии 8, 9 и 10 и линии 15, 16 и 17.

Все, что я могу управлять СЭД -РС "/apt-получить\ обновление/,+1 Б;' , которая удаляет строку, содержащую apt-получить обновление и строка.

+589
mike mercado 9 мая 2017 г., 23:19:10
  1. Вы можете попробовать CeeMedia, они есть .deb пакет.

Просто скачать его из http://sourceforge.net/projects/ceemedia/files/

enter image description here

  1. Есть также доступные Гриффит на Центр приложений Ubuntu

enter image description here

  1. GCStar выглядит неплохо

enter image description here

+563
Katherine Miller 1 февр. 2011 г., 16:50:30

Инструкции может быть использован в Ubuntu (которая, как и в среде MinGW на Windows используется Bash в качестве оболочки), но вам придется изменить пути к Include и lib. Вы выполняете их (без суда) в окне терминала после того как вы загрузили исходный код и т. д.

+558
Sanjay Kumar 29 окт. 2010 г., 7:46:53

Это решение:

суда apt-получить удалить Кварты-на-Сио
+548
Hitarth Trivedi 19 окт. 2014 г., 1:11:15

Я использую Ubuntu 12.04 и я хочу, чтобы выполнить скрипт каждые 5 часов . Я настройка хрон с crontab -e и поставлено

* */5 * * * ш /home/cron_script.sh

Скрипт выполняется каждую минуту.

Спасибо.

+546
Daniel Melo 22 авг. 2019 г., 2:37:37

Возможные Дубликаты:
Включение драйвера Nvidia портит заставки
Не могу исправить Плимут разрешение любыми способами

Я недавно установил Ubuntu 11.10 и обнаружил следующие проблемы: видеодрайвер работает лучше, чем проприетарный драйвер Nvidia из www.nvidia.com. Чтобы быть более конкретным: драйвер Nvidia не удается показать правильное разрешение на bootscreen, и есть некоторые небольшие задержки при перемещении окна. Я новичок в Linux, так что это я тупой и делаю что-то неправильно, или это просто водители?

+508
Rana Depto 20 апр. 2011 г., 20:21:08

Я пробовал их все и все они работают нормально. Но я лично, например LibreOffice, и он пришел на первое место в комментарии.

+479
meshde 3 янв. 2015 г., 21:48:41

Я рекомендую вам просто просто загрузиться с компакт-диска Windows, и когда его спросили, удалить все разделы и создать новый, так как Windows требуется.

Вы потеряете всю информацию у вас на Ubuntu, но я думаю, вы уже сделали резервную копию.

Все должно быть исключено из программы установки Windows без дополнительной шаг необходим.

+424
user36050 24 апр. 2016 г., 8:50:44

Компания NVIDIA реализовали решение с именем мозаики. Мозаика может работать в сли, или на карты или SLI, способные, не сли подключен. Они известны как SLI мозаики и основание мозаики в таком порядке. Вы можете искать вариант BaseMosaic найти док, предостережения и т. д.

Я хочу быть счастливым человеком, чьи карты "не одобрен для SLI". Спасибо NVIDIA за то, что делает Linux пользователи второго сорта - Windows работает просто отлично на том же оборудовании - и это прекрасная награда за покупку двух ваших карт!

(Ээ) от Nvidia(0): не удалось найти действительный базовой конфигурации мозаики.
(Ээ) от Nvidia(0): недопустимая конфигурация базы мозаики 1 из 1:
(Ээ) от Nvidia(0): ГП:
(Ээ) от Nvidia(0): 1) видеокарта NVIDIA в режиме PCI:1:0:0
(Ээ) от Nvidia(0): 2) видеокарта NVIDIA в режиме PCI:2:0:0
(Ээ) от Nvidia(0): ошибки:
(Ээ) от Nvidia(0): - ссылку на видео не обнаружено
(Ээ) от Nvidia(0): - неподдерживаемый процессор
(Ээ) от Nvidia(0): - чипсет не одобрен для SLI
(ЖВ) от Nvidia(0): не удалось найти действительный базовой конфигурации мозаика для
(ЖВ) и NVIDIA(0): NVIDIA графических устройств PCI:1:0:0. Пожалуйста, см. Главу 29:
(ЖВ) от Nvidia(0): настройка SLI и мульти-GPU FrameRendering в ридми
(ЖВ) от Nvidia(0): предложения по устранению неполадок.
(Ээ) от Nvidia(0): будет только один GPU будет использоваться для это Х экрана.
+387
Shawntae Otis 14 авг. 2014 г., 11:05:40

libmysqlclient16-Дэв удален из репозитория в Ubuntu 12.04, можно ли использовать с libmysqlclient-dev и вместо libmysqlclient16-dev или нет?!! И все особенности libmysqlclient16-Дэв в системе libmysqlclient-dev или нет?!

+363
Vanojx1 13 авг. 2015 г., 17:21:14

Как говорит Джонатан: он связан с вашим аккаунтом UbuntuOne.

Я не знаю, если вы хотя более новые версии (в случае, если потребуется более новую версию Ubuntu).

+318
Melendroach 1 нояб. 2011 г., 15:19:54
судо apt-получить установку ia32-библиотеки -г

выдает следующее сообщение:

Следующие пакеты имеют неудовлетворенные зависимости:
 ia32-библиотеки: зависит: ia32-библиотеки-мультиархитектурный
Е: не удалось исправить ошибки, у вас пакетов (удерживать) испортили.

Мне нужны эти либы для запуска АДТ андроид.

+248
NoBot 4 дек. 2017 г., 20:03:49
#!/бин/Баш
#
понятно
#
#
# freenx сервер Убунту 12.04 установить скрипт
# 
#
#
спать 8
судо apt-получить обновление
#
судо apt-получить установку питона-у-программное обеспечение-недвижимость
#
судо дополнения кв-хранилище НПА:freenx-команда -г
#
судо apt-получить обновление
#
судо apt-получить установку freenx -г
#
с wget https://bugs.launchpad.net/freenx-server/+ошибка/576359/+крепления/1378450/+files/nxsetup.tar.gz
#
nxsetup.tar.gz тар xvf 
#
судо СР nxsetup в /usr/lib в/ПХ
#
суда /usr/lib в/ПХ/nxsetup --установить
#
Эхе -е "\н#использовать классический GNOME для клиентских сессий nCOMMAND_START_GNOME\='гном-сессии-сессии=классическом гном'"|судо тройник -в /etc/nxserver/узел.конф
понятно
#
#
#
# Сделано!
#
#
спать 8
+232
ghostlolo 18 авг. 2016 г., 16:34:53

Вот ваши варианты:

  1. Бесплатное вино построен в Ubuntu. Если это работает для приложения в вопрос (что он часто делает), то нет никаких причин, чтобы пойти для каких-либо дополнительных усилий.
  2. Вина беты от вина ППА. Добавить вино ППА (обратите внимание, что в 10.10 администрирование->источники приложений теперь в центре программного обеспечения, как правка->источники приложений). Затем установить wine1.Пакет 3, и вы будете на вашем пути. Делать это будет также сделать вас находится winetricks, который может помочь многим приложениям работать быстрее ... если вы видите инструкции на AppDB, например, они часто предлагают такие команды, как "находится winetricks vcrun2005"
  3. CodeWeavers По Производству Кроссовер Игры. Это платное программное обеспечение, но он имеет один месяц судебного разбирательства. Обратите внимание, что в отличие от Transgaming это последняя, CodeWeavers по производству на самом деле вносит свой вклад в проект вино и основы их продукта с основного вина-они просто включают несколько конкретных хаки для поддерживаемых приложений.
  4. Двойная загрузка, нативные игры, виртуальные машины и различные другие номера-ответы.
+211
aleksa24 29 июл. 2014 г., 12:37:18

У меня AMD Athlon ХР 1,2 ГГц, 1 Гб DDR оперативной памяти. Я не знаю, смогу ли я установить все драйверы.

+193
jude 1 июл. 2017 г., 23:48:19

Ранее, я установил Windows 7 и Ubuntu 12.04 в качестве двойной загрузки на моем ноутбуке 320 ГБ. У меня есть три раздела. 7 200 ГБ - окна, установленные в нем. 100 ГБ - NTFS-раздела своего имени (Новый том), где в настоящее время я хранить фильмы/музыку и т. д. 20 ГБ - Убунту 12.04.

Я могу получить доступ к 100 ГБ (новый объем) как в Windows, так и Ubuntu 12.04.

Я бегу из памяти в Ubuntu. Как я могу продлить/увеличить его, а у меня 100 ГБ(неиспользованный) памяти ? я могу воспользоваться этим и сделать мою Убунту 120 ГБ ? Что я должен делать?

Я установил и запустил GParted, но он не может выразить свои 20 ГБ памяти в Ubuntu до 120 ГБ, я думаю.

+163
PRINCE SHARMA 29 апр. 2018 г., 18:17:30

Возможно ли, что владельцы сайта включена фильтрация на основе операционной системы обнаружения и запретить подключения с машины под Ubuntu? (Возможно, некоторые программного обеспечения безопасности, думая, что они с помощью вредоносного по умолчанию?)

+104
Elholm 24 янв. 2010 г., 14:25:40

Показать вопросы с тегом